@font-face {
  font-family: 'cambridgeroundw01-regularRg';
  src: url("../fonts/cambridge_round_w01_regular-webfont.woff2") format("woff2"), url("../fonts/cambridge_round_w01_regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
* {
  margin: 0;
  padding: 0; }

html {
  min-height: 100%; }

body {
  min-height: 100%;
  background-color: #1c2230;
  font-family: cambridgeroundw01-regularRg;
  display: flex;
  flex-direction: column; }

.flex-break {
  width: 100%; }

.navbar {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  padding: 35px; }
  @media (max-width: 515px) {
    .navbar {
      padding: 25px; } }

@media (max-width: 515px) {
  .navbar-logo {
    max-width: 100px; } }
@media (max-width: 343px) {
  .navbar-logo {
    max-width: 60px; } }

.navbar-title {
  cursor: pointer;
  user-select: none; }

.navbar-links {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: auto; }

.link {
  font-size: 20px;
  color: white;
  text-decoration: none;
  margin: 0 15px;
  user-select: none; }
  .link:hover {
    text-decoration: underline; }
  @media (max-width: 515px) {
    .link {
      font-size: 16px;
      margin: 0 5px; } }
  @media (max-width: 343px) {
    .link {
      font-size: 14px; } }

.main-container {
  display: flex;
  flex-direction: column; }

.curvy-background {
  width: 100%;
  background-image: url(../images/bg-curvy-desktop.png);
  background-repeat: no-repeat;
  background-position-y: bottom;
  background-position-x: right;
  background-size: 100%; }
  @media (max-width: 950px) {
    .curvy-background {
      background-image: url(../images/bg-curvy-mobile.png); } }

.background-color-conainer {
  background-color: #181f2b;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 250px; }

.get-started-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 40%;
  margin: auto;
  padding-bottom: 300px; }
  @media (max-width: 950px) {
    .get-started-container {
      max-width: 70%;
      padding-bottom: 0; } }

.get-started-image {
  margin-bottom: 100px;
  user-select: none;
  max-width: 100%; }
  @media (max-width: 950px) {
    .get-started-image {
      margin-bottom: 50px; } }

.get-started-text {
  text-align: center; }

.get-started-title {
  color: white;
  margin-bottom: 30px;
  line-height: 65px;
  font-size: 40px;
  font-weight: lighter; }
  @media (max-width: 950px) {
    .get-started-title {
      font-size: 25px;
      line-height: 35px;
      margin-bottom: 18px; } }
  @media (max-width: 460px) {
    .get-started-title {
      font-size: 20px;
      line-height: 30px; } }
  @media (max-width: 370px) {
    .get-started-title {
      font-size: 16px;
      line-height: 22px; } }

.get-started-paragraph {
  font-size: 27px;
  line-height: 35px;
  margin-bottom: 30px;
  color: #d4dbeb; }
  @media (max-width: 950px) {
    .get-started-paragraph {
      font-size: 18px;
      line-height: 22px;
      margin-bottom: 18px; } }
  @media (max-width: 460px) {
    .get-started-paragraph {
      font-size: 16px;
      line-height: 20px; } }
  @media (max-width: 370px) {
    .get-started-paragraph {
      font-size: 14px;
      line-height: 18px; } }

.get-started-button {
  background-image: linear-gradient(to right, #6ad6e2, #41abd3);
  font-size: 20px;
  border: none;
  outline: none;
  padding: 15px 0;
  width: 300px;
  max-width: 90%;
  color: white;
  border-radius: 200px;
  cursor: pointer; }
  .get-started-button:hover {
    background-image: linear-gradient(to left, #6ad6e2, #41abd3); }
  @media (max-width: 950px) {
    .get-started-button {
      font-size: 18px; } }
  @media (max-width: 460px) {
    .get-started-button {
      font-size: 16px;
      padding: 10px 0; } }

.promo-cards-container {
  width: 55%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between; }
  @media (max-width: 1272px) {
    .promo-cards-container {
      justify-content: center; } }
  @media (max-width: 950px) {
    .promo-cards-container {
      width: 75%;
      padding-top: 75px; } }

.promo-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 350px;
  margin-bottom: 50px; }

.promo-card-image {
  max-width: 50%; }
  @media (max-width: 460PX) {
    .promo-card-image {
      max-width: 75px; } }
  @media (max-width: 370px) {
    .promo-card-image {
      max-width: 60px; } }

.promo-card-title {
  font-size: 25px;
  margin: 15px 0;
  color: white; }
  @media (max-width: 460px) {
    .promo-card-title {
      font-size: 20px;
      margin: 10px 0; } }
  @media (max-width: 370px) {
    .promo-card-title {
      font-size: 16px;
      margin: 5px 0; } }

.promo-card-text {
  font-size: 16px;
  color: #d4dbeb; }
  @media (max-width: 460px) {
    .promo-card-text {
      font-size: 14px; } }
  @media (max-width: 370px) {
    .promo-card-text {
      font-size: 12px; } }

.stay-productive-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 50px 0; }
  @media (max-width: 950px) {
    .stay-productive-container {
      flex-wrap: wrap; } }

@media (max-width: 950px) {
  .stay-productive-image {
    max-width: 80%; } }

.stay-productive-text {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 500px;
  margin-left: 50px; }
  @media (max-width: 950px) {
    .stay-productive-text {
      width: 90%;
      max-width: 80%;
      margin: 0; } }

.stay-productive-title {
  font-size: 50px;
  margin-bottom: 25px;
  width: 100%;
  color: white; }
  @media (max-width: 950px) {
    .stay-productive-title {
      font-size: 25px;
      margin: 25px 0; } }
  @media (max-width: 460px) {
    .stay-productive-title {
      font-size: 20px;
      margin: 20px 0; } }
  @media (max-width: 370px) {
    .stay-productive-title {
      font-size: 16px;
      margin: 15px 0; } }

.stay-productive-paragraph {
  font-size: 20px;
  margin-bottom: 15px;
  width: 100%;
  color: #d4dbeb; }
  @media (max-width: 950px) {
    .stay-productive-paragraph {
      font-size: 16px; } }
  @media (max-width: 460px) {
    .stay-productive-paragraph {
      font-size: 14px; } }
  @media (max-width: 370px) {
    .stay-productive-paragraph {
      font-size: 12px; } }

.stay-productive-link {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  color: #9bc6cc;
  border-bottom: 1px solid #9bc6cc;
  line-height: 32px; }
  @media (max-width: 460px) {
    .stay-productive-link {
      font-size: 14px; } }
  @media (max-width: 370px) {
    .stay-productive-link {
      font-size: 12px;
      line-height: 22px; } }

.stay-productive-link-icon {
  margin-left: 5px; }

.member-cards-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  width: 70%;
  padding-top: 20px;
  background-image: url("../images/bg-quotes.png");
  background-repeat: no-repeat;
  background-position-y: top;
  background-position-x: left; }
  @media (max-width: 999px) {
    .member-cards-container {
      justify-content: center; } }
  @media (max-width: 500px) {
    .member-cards-container {
      width: 90%;
      background-size: 45px;
      background-position-x: 20px; } }

.member-card {
  background-color: #21293c;
  width: 270px;
  margin: 15px;
  padding: 30px 25px;
  border-radius: 5px;
  color: white; }
  @media (max-width: 500px) {
    .member-card {
      width: 100%; } }
  @media (max-width: 370px) {
    .member-card {
      padding: 25px 20px; } }

.member-comment {
  color: #d4dbeb;
  font-size: 14px;
  line-height: 18px; }
  @media (max-width: 370px) {
    .member-comment {
      font-size: 12px;
      line-height: 16px; } }

.member-profile-container {
  display: flex;
  flex-direction: row;
  margin-top: 15px; }

.member-image {
  max-width: 35px;
  border-radius: 50%;
  margin-right: 15px; }

.member-name {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  font-size: 14px; }

.member-position {
  width: 100%;
  font-size: 12px;
  color: #828b9c; }

.footer-container {
  padding: 100px;
  background-color: #0c1524;
  display: flex;
  flex-direction: column;
  position: relative; }
  @media (max-width: 950px) {
    .footer-container {
      padding: 50px; } }
  @media (max-width: 360px) {
    .footer-container {
      padding: 25px; } }

.footer-logo {
  margin-right: auto;
  margin-top: 50px; }
  @media (max-width: 950px) {
    .footer-logo {
      margin-top: 200px; } }
  @media (max-width: 460px) {
    .footer-logo {
      margin-top: 150px; } }

.footer-content-contianer {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 35px; }
  @media (max-width: 962px) {
    .footer-content-contianer {
      justify-content: flex-start; } }

.footer-modal {
  width: 700px;
  max-width: 70%;
  padding: 25px;
  background-color: #1c2230;
  position: absolute;
  left: 0;
  right: 0;
  top: -150px;
  margin: 0 auto;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center; }
  @media (max-width: 500px) {
    .footer-modal {
      max-width: 80%;
      padding: 20px; } }
  @media (max-width: 460px) {
    .footer-modal {
      top: -130px; } }
  @media (max-width: 370px) {
    .footer-modal {
      top: -110px; } }

.modal-title {
  font-size: 30px;
  color: white; }
  @media (max-width: 950px) {
    .modal-title {
      font-size: 25px; } }
  @media (max-width: 460px) {
    .modal-title {
      font-size: 20px; } }
  @media (max-width: 370px) {
    .modal-title {
      font-size: 16px; } }

.modal-text {
  color: #d4dbeb;
  margin: 25px 0;
  padding: 0 50px; }
  @media (max-width: 950px) {
    .modal-text {
      padding: 0 10px; } }
  @media (max-width: 460px) {
    .modal-text {
      font-size: 14px;
      margin: 15px 0;
      padding: 0; } }
  @media (max-width: 370px) {
    .modal-text {
      font-size: 12px;
      margin: 10px 0; } }

.modal-input-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center; }

.modal-input {
  border: none;
  outline: none;
  background-color: white;
  border-radius: 25px;
  padding: 15px;
  width: 60%;
  font-size: 18px;
  margin-right: 15px; }
  @media (max-width: 950px) {
    .modal-input {
      width: 100%;
      margin: 15px 0; } }
  @media (max-width: 460px) {
    .modal-input {
      font-size: 14px;
      padding: 10px; } }
  @media (max-width: 370px) {
    .modal-input {
      font-size: 12px; } }

.modal-button {
  background-image: linear-gradient(to right, #6ad6e2, #41abd3);
  font-size: 20px;
  border: none;
  outline: none;
  padding: 15px 0;
  width: 30%;
  color: white;
  border-radius: 25px;
  cursor: pointer; }
  .modal-button:hover {
    background-image: linear-gradient(to left, #6ad6e2, #41abd3); }
  @media (max-width: 950px) {
    .modal-button {
      width: 100%; } }
  @media (max-width: 460px) {
    .modal-button {
      font-size: 14px;
      padding: 10px; } }
  @media (max-width: 370px) {
    .modal-button {
      font-size: 12px; } }

.footer-location {
  max-width: 350px;
  display: flex;
  align-items: flex-start; }

.footer-location-text {
  margin-left: 15px;
  color: #d4dbeb;
  line-height: 20px; }

.contact-info {
  display: flex;
  flex-direction: column;
  max-width: 200px; }
  @media (max-width: 611px) {
    .contact-info {
      margin-top: 25px; } }

.contact-info-type {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #d4dbeb; }

.phone {
  margin-bottom: 20px; }

.contact-info-icon {
  margin-right: 10px; }

.footer-links {
  max-width: 250px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media (max-width: 962px) {
    .footer-links {
      margin-top: 35px;
      min-width: 100%;
      justify-content: flex-start; } }
  @media (max-width: 450px) {
    .footer-links {
      flex-direction: column; } }

.footer-link {
  color: #d4dbeb;
  text-decoration: none;
  width: 40%;
  margin-bottom: 10px; }
  .footer-link:hover {
    text-decoration: underline; }
  @media (max-width: 450px) {
    .footer-link {
      margin-bottom: 15px; } }

.social-media {
  display: flex;
  flex-direction: row;
  align-items: center; }
  @media (max-width: 962px) {
    .social-media {
      margin-top: 35px; } }
  @media (max-width: 450px) {
    .social-media {
      width: 100%;
      justify-content: center; } }

.social-media-icon-container {
  border-radius: 50%;
  padding: 8px;
  border: 1px solid white;
  margin: 0 10px;
  display: flex;
  align-items: center; }

.social-media-icon {
  max-width: 20px; }
